RubyGems Navigation menu

malysz87-highline 1.5.11

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versionen:

  1. 1.5.11 - August 11, 2014 (53,5 KB)
  2. 1.5.10 - August 11, 2014 (53,5 KB)
  3. 1.5.9 - August 11, 2014 (17 KB)
  4. 1.5.8 - August 11, 2014 (17 KB)
  5. 1.5.7 - August 11, 2014 (17 KB)
Zeige alle Versionen (9 total)

Autoren:

  • James Edward Gray II

SHA 256-Prüfsumme:

05748b1c5b20bf232a99cd2b4274dac24dc28baad5dd99268195e30d84caa1f1

Downloads insgesamt 20.443

Für diese Version 2.554

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Links: